.t706__cartwin-content {
    background-color: #FFFEF9;
    box-sizing: border-box;
    margin: 65px auto;
    max-width: 560px;
    min-height: 300px;
    overflow: auto;
    padding: 40px;
    width: 100%;
}

.t-input {
    font-family: 'Helvetica', Arial, sans-serif;
}

.t-descr {
    font-family: 'Helvetica', Arial, sans-serif;
    font-weight: 300;
    color: #000000;
}

@media screen and (max-width: 560px) {
    .t702 .t-popup__block-close {
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 2;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        width: 100%;
        height: 50px;
        background: #FFFEF9;
    }
}